## libjboss-aop-java 2.0.1.GA

=== debian/changelog ===
libjboss-aop-java (2.0.1.GA-3) unstable; urgency=low

  * Team upload.
  * Replace dependencies on Servlet 2.4 library with 2.5. (Closes: #658800)
  * Bump Standards-Version to 3.9.3. No changes were required.
  * Fix lintian warning in copyright file.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 02 Mar 2012 23:06:55 -0430

libjboss-aop-java (2.0.1.GA-2) unstable; urgency=low

  * Update debian/watch.
  * Reformat patches.
  * Switch to source format 3.0.
  * Remove useless Depends.

 -- Torsten Werner <twerner@debian.org>  Mon, 08 Aug 2011 21:57:06 +0200

libjboss-aop-java (2.0.1.GA-1) unstable; urgency=low

  * New upstream release
  * Disable compiler warnings.
  * Add patch qdox.diff thanks to Luke Cycon. (Closes: #543073)
  * Switch to default-java.
  * Update Standards-Version: 3.8.3.
  * Change Section: java.
  * Improve get-orig-source target in debian/rules.
  * Convert copyright file to dep5 format.
  * Rename and improve README.Debian-source.

 -- Torsten Werner <twerner@debian.org>  Fri, 18 Sep 2009 13:42:41 +0200

libjboss-aop-java (2.0.0.SP1-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Thu, 04 Dec 2008 22:56:45 +0100

libjboss-aop-java (2.0.0.GA+dak1-1) unstable; urgency=low

  * Add class org.jboss.aop.lang.Enum as patch enum.diff from version 1.5 to
    support jbossas4.
  * Move package to main.

 -- Torsten Werner <twerner@debian.org>  Tue, 18 Nov 2008 19:26:37 +0100

libjboss-aop-java (2.0.0.GA-1) unstable; urgency=low

  * New upstream release
  * Improve description.

 -- Torsten Werner <twerner@debian.org>  Sat, 08 Nov 2008 22:13:47 +0100

libjboss-aop-java (2.0.0.CR13-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Mon, 23 Jun 2008 17:50:07 +0530

libjboss-aop-java (2.0.0.CR8-2) unstable; urgency=low

  * Merge jboss-aspects.jar into jboss-aop.jar to avoid conflicts with
    libjboss-aspects-java (Closes: #480690)

 -- Varun Hiremath <varun@debian.org>  Tue, 20 May 2008 10:06:36 +0530

libjboss-aop-java (2.0.0.CR8-1) unstable; urgency=low

  * New update release

 -- Varun Hiremath <varun@debian.org>  Thu, 01 May 2008 11:05:43 +0530

libjboss-aop-java (2.0.0.CR4-2) unstable; urgency=low

  [ Varun Hiremath ]
  * Add libjboss-reflect-java and libjboss-metadata-java to Build-Depends
  * debian/rules: Update jar names

  [ Michael Koch ]
  * Use http:// URL instead of https:// URL in watch file.

 -- Varun Hiremath <varun@debian.org>  Wed, 23 Apr 2008 14:46:02 +0530

libjboss-aop-java (2.0.0.CR4-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper compat to 6

 -- Varun Hiremath <varun@debian.org>  Sun, 03 Feb 2008 01:31:44 +0530

libjboss-aop-java (2.0.0.CR3-1) unstable; urgency=low

  * New upstream release
  * Minor fixes in debian/orig-tar.sh

 -- Varun Hiremath <varun@debian.org>  Sun, 13 Jan 2008 02:46:11 +0530

libjboss-aop-java (2.0.0.CR1-1) unstable; urgency=low

  * new upstream release
  * Change Standards-Version: 3.7.3.
  * Add missing Build-Depends: ant-optional.

 -- Torsten Werner <twerner@debian.org>  Sun, 16 Dec 2007 19:12:26 +0100

libjboss-aop-java (2.0.0~beta2-1) unstable; urgency=low

  * Initial release (Closes: #450765)

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 24 Apr 2007 17:19:10 +0530
