=== debian/control ===
Source: libjboss-aop-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 6)
Build-Depends-Indep: ant, default-jdk, libjavassist-java (>= 3.6), 
 libtrove-java, libqdox-java, junit, libcommons-logging-java, ant-optional,
 liblog4j1.2-java, bsh, libservlet2.5-java, libjboss-common-java,
 libjboss-j2ee-java, libjboss-deployment-java, libjboss-test-java,
 libjboss-remoting-java, libjboss-microcontainer-java, javacc,
 libjboss-jmx-java, libjboss-system-java, libjboss-transaction-java,
 libjboss-ejb3x-java, libjboss-reflect-java, libjboss-metadata-java
Standards-Version: 3.9.3
Homepage: http://labs.jboss.com/jbossaop/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjboss-aop-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjboss-aop-java

Package: libjboss-aop-java
Architecture: all
Depends: ${misc:Depends}
Description: JBoss Aspect Oriented Programming (AOP) framework
 JBoss AOP is a 100% Pure Java aspected oriented framework usuable in
 any programming environment or tightly integrated with our
 application server. Aspects allow you to more easily modularize your
 code base when regular object oriented programming just doesn't fit
 the bill. It can provide a cleaner separation from application logic
 and system code. It provides a great way to expose integration points
 into your software. Combined with JDK 1.5 Annotations, it also is a
 great way to expand the Java language in a clean pluggable way rather
 than using annotations solely for code generation.
 .
 JBoss AOP is not only a framework, but also a prepackaged set of
 aspects that are applied via annotations, pointcut expressions, or
 dynamically at runtime. Some of these include caching, asynchronous
 communication, transactions, security, remoting, and many more.
