=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME            := /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET := jar
DEB_ANT_BUILDFILE    := debian/build.xml
DEB_JARS	     := javassist trove qdox junit javacc ant-nodeps bsh log4j-1.2 servlet-api-2.5 \
		        jboss-common jboss-j2ee concurrent jboss-deployment jboss-test commons-logging \
		        jboss-remoting jboss-microcontainer jboss-jmx jboss-system jboss-transaction \
		        jboss-ejb3x jboss-reflect jboss-metadata 

install/libjboss-aop-java::
	install -m 644 -D jboss-aop.jar $(DEB_DESTDIR)/usr/share/java/jboss-aop-$(DEB_UPSTREAM_VERSION).jar
	dh_link /usr/share/java/jboss-aop-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/jboss-aop.jar

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download
