=== debian/watch ===
version=3

opts="uversionmangle=s{\.(alpha|beta)}{~$1}" \
  http://www.jboss.org/jbossaop/downloads/jboss-aop-(.*).zip \
  debian debian/orig-tar.sh
